
.vscode/c_cpp_properties.json
#  never add binaries - in any directory
**.exe
**.o
#  never add dynamically linked libraries- in any directory
**.dll
#  never add postscript document format- in any directory
**.pdf
#  ignore these arbitrary files
**logMe
PauseAndContinueTest.txt